Bug 165073 - PDF export broken in Impress with Gtk2 dialogues
PDF export broken in Impress with Gtk2 dialogues
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-03 23:23 EDT by Erwin J. Prinz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.9.121-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-04 03:35:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Erwin J. Prinz 2005-08-03 23:23:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
The menu item "File -> Export as PDF" in Impress using the "non-native" GTK2 dialogues results in html export instead of pdf export. With the native Openoffice.org dialogues enabled (with Tools -> Options -> General -> Use Openoffice.org dialogues) the desired behavior is obtained (PDF export, not html export).

Version-Release number of selected component (if applicable):
openoffice.org-impress-1.9.117-3.1.0.fc4

How reproducible:
Always

Steps to Reproduce:
1. Open Impress file or generate new presentation. Make sure "non-native" dialogues are selected in Tools -> Options -> General
2. File -> Export as PDF
3. html export dialogue appears instead of pdf export
  

Actual Results:  End up in html export dialogue

Expected Results:  Should have ended up in pdf export dialogue

Additional info:
Comment 1 Caolan McNamara 2005-08-04 03:35:22 EDT
A nuisance, but works fine in 1.9.121-3 rawhide. There'll be an update soon for fc4

Note You need to log in before you can comment on or make changes to this bug.